# The Red Matrix: Cache Class Reference

All Classes Namespaces Files Functions Variables Pages
Cache Class Reference

## Static Public Member Functions

static | get ($key)
static | set ($key, $value)
static | clear ()

## Detailed Description

cache api

## Member Function Documentation

static Cache::clear | ( |  | ) |

static

static Cache::get | ( |  | $key | ) |

static

Referenced by oembed_fetch_url().

static Cache::set | ( |  | $key,
|  |  | $value
| ) |  |

static

Referenced by oembed_fetch_url().

The documentation for this class was generated from the following file:

- include/cache.php